MINOVA DEMO - Support #2092

Mobile - Form View
03/28/2023 04:41 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 03/28/2023
Priority: Urgent Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Berikut redmine untuk view dari form.

History

#1 - 03/28/2023 04:41 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 03/28/2023 04:49 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

Penyesuaian pada page

- Leave- Attendance- Overtime- Inbox
.../app/view/workflow/inbox/wfinbox.js
..\Ul\app\view\workflow\request\formFooter.js
..\Ul\scripts\MinovaUltil.FieldGenerator.js
...\UN\scripts\MinovaXtype.js

#3 - 03/28/2023 04:49 PM - Fiona Avangeline Jonathan

Menu

- Leave

- Attendance
- Overtime

- Inbox

#4 - 03/28/2023 04:49 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan

#5 - 03/29/2023 02:57 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

#6 - 03/30/2023 10:58 AM - Fiona Avangeline Jonathan
- File clipboard-202303301053-5ndqr.jpeg added

- File clipboard-202303301056-cjok?7.jpeg added

- File clipboard-202303301056-psyde.jpeg added

- File clipboard-202303301056-thstd.jpeg added

- File clipboard-202303301056-hnqvv.jpeg added

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan

Mang Wanto,

Berikut hasil testing untuk mobile webview.
Proses pengajuan request berhasil dilakukan (Contoh: ESS Leave)
10.52
CIMINOVAIS

Leave

HOME > LEAVE

Header

Create Approval Higher Authority
Misugi New01 Misugi New01
20230330 Planned

Requester ID: 10000149

Requester
Name: Misugi New01

Subject: [ ]

Description:

Body

Absence Type:
Start Date:
End Date:

Total Absence Taken:

Original Quota:
Quota Taken:

Remaining Quota:

Total ReEMaining gk —
Proses approval
Inbox
Selection

Start Date:

End Date: 21/12/9999
WorkFlow Name:

Request No:

Requester ID:

On Behalf:
Request... Biz Flow Na...
68 Leave
59 Address
57 Address

07/02/2025

Requester Name

10000148 - ERICS
30000132 - Hayk:
10000148 - ERICS
Form Leave saat approval
Page 1 of 1 _
Header

Requester ID: 10000148

Requester

Name: ERICSSON

Subject: test

Description: test

Body —

Absence Type: Cuti Tahunan Karye
Start Date: 04/04/2023
End Date: 04/04/2023
Total Absence Taken: 1
Original Quota: 12
Quota Taken: 1
Remaining Quota: 8

2023 © PT Minova Infotech Solutions. All Rights Reserved.
Tombol Approve
2023 © PT Minova Infotech Solutions. All Rights Reserved.

07/02/2025

Page 1 of 1

CommentPrivate: NO

Task Na... D... Comm...

No Data Display

Attachment

© Add T[] Delete @ Download
Ti Is Priv... No...

No Data Display

Approve
Revise
Reject
Draft

.

912



Inbox setelah approve
Selection

Start Date:

End Date: 31/12/9999

WorkFlow Name:
Request No:

Requester ID:

On Behalf:

Request... Biz Flow Na...
59 Address
57 Address

07/02/2025

Requester Name

30000132 - Hayk:
10000148 - ERICS

11/12



Note : Setelah approve dan search ulang Inbox, hasil tidak muncul otomatis. Harus reload page Inbox ulang dan search kembali baru reqID lain nya

muncul. Page di inbox juga masih terpotong view nya. Bisa dilihat dari screenshot. Mohon dibantu mang.

#7 - 04/06/2023 10:09 AM - Fiona Avangeline Jonathan

- Status changed from Revise to Closed

Files

clipboard-202303301053-5ndqr.jpeg
clipboard-202303301056-cjok7.jpeg
clipboard-202303301056-psyde.jpeg
clipboard-202303301056-thstd.jpeg
clipboard-202303301056-hnqvv.jpeg

07/02/2025

75 KB
61 KB
66.2 KB
50.9 KB
57.7 KB

03/30/2023
03/30/2023
03/30/2023
03/30/2023
03/30/2023

Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
